PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_audio_info_iec958 Struct Reference
SPA » Parameters

`#include <spa/param/audio/iec958.h>`

## Data Fields
enum spa_audio_iec958_codec | codec
uint32_t | flags
uint32_t | rate

## Field Documentation

## ◆ codec

enum spa_audio_iec958_codec spa_audio_info_iec958::codec

## ◆ flags

uint32_t spa_audio_info_iec958::flags

## ◆ rate

uint32_t spa_audio_info_iec958::rate

The documentation for this struct was generated from the following file:

- spa/param/audio/iec958.h